Announcement

Collapse
No announcement yet.

3.6.0 and MySQL

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 3.6.0 and MySQL

    Hi,
    when downloading, I saw that vb 3.6.0 requires PHP 4.3.3 and MySQL 4.0.16.

    I checked my server and it is running PHP 4.3.3 and MySQL 4.0.15.

    Can I still install vb 3.6.0 successfully or will the system fail due to differences between MySQL 4.0.15 and 4.0.16?

    What are the differences which make this a requirement?

    How easy would it be to upgrade my Suse Linux server to a higher MySQL version and which version would be the best?
    Regards

    Peter Walker
    http://www.rifeforum.com

  • #2
    Hey,

    I also kind of have that problem, the php running on my shared hosting is only 4.4.2 instead of 4.4.3. Does this just mean that some security flaws may still be intact with that version of php or that vbulletin will just muck up completely if i try to use it with it?

    My mysql version is fine :-)

    Comment


    • #3
      Originally posted by Beaver6813 View Post
      Hey,

      I also kind of have that problem, the php running on my shared hosting is only 4.4.2 instead of 4.4.3. Does this just mean that some security flaws may still be intact with that version of php or that vbulletin will just muck up completely if i try to use it with it?

      My mysql version is fine :-)
      The minimum php is 4.3.3 - php 4.4.2 is higher than 4.3.3 so that's ok.
      MARK.B | vBULLETIN SUPPORT

      TalkNewsUK - My vBulletin 5.6.3 Demo
      AdminAmmo - My Cloud Demo

      Comment


      • #4
        I would say that Jelsoft are stating 4.0.16 for a reason. I would not install vB 3.6 until your host has updated MySQL.
        MARK.B | vBULLETIN SUPPORT

        TalkNewsUK - My vBulletin 5.6.3 Demo
        AdminAmmo - My Cloud Demo

        Comment


        • #5
          Sorry i don't have my head on today ;p

          Slightly newer versions of mysql databases tend to have slightly different functions sometimes and different bug fixes. But these slightly different functions could cause a difference, so just wait for Jelsoft ^^

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X